
@font-face {
    font-family: "OpenSansLight";
    src: url("/templates/otvet/fonts/OpenSansLight/OpenSansLight.eot");
    src: url("/templates/otvet/fonts/OpenSansLight/OpenSansLight.eot?#iefix")format("embedded-opentype"),
    url("/templates/otvet/fonts/OpenSansLight/OpenSansLight.woff") format("woff"),
    url("/templates/otvet/fonts/OpenSansLight/OpenSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "OpenSansBold";
    src: url("/templates/otvet/fonts/OpenSansBold/OpenSansBold.eot");
    src: url("/templates/otvet/fonts/OpenSansBold/OpenSansBold.eot?#iefix")format("embedded-opentype"),
    url("/templates/otvet/fonts/OpenSansBold/OpenSansBold.woff") format("woff"),
    url("/templates/otvet/fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/*
@font-face {
    font-family: "AaarghBold";
    src: url("../fonts/AaarghBold/AaarghBold.eot");
    src: url("../fonts/AaarghBold/AaarghBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/AaarghBold/AaarghBold.woff") format("woff"),
    url("../fonts/AaarghBold/AaarghBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
*/
 
 @font-face{font-family:'Glyphicons Halflings';
 src:url(/templates/otvet/fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.eot);
 src:url(/templates/otvet/fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),
 url(/templates/otvet/fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.woff2) format('woff2'),
 url(/templates/otvet/fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.woff) format('woff'),
 url(/templates/otvet/fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.ttf) format('truetype'),
 url(/templates/otvet/fonts/glyphicons-halflings-regular/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')}